Bug 805315 - Kernel Panic booting Fedora on IBM X3650 M3
Kernel Panic booting Fedora on IBM X3650 M3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: efibootmgr (Show other bugs)
16
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 17:01 EDT by Jose Nobile
Modified: 2013-02-13 11:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:34:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of message of kernel panic (163.07 KB, image/jpeg)
2012-03-20 17:01 EDT, Jose Nobile
no flags Details

  None (edit)
Description Jose Nobile 2012-03-20 17:01:49 EDT
Created attachment 571524 [details]
Photo of message of kernel panic

Description of problem:Fedora X86_64 DVD not boot on IBM X3650 M3, it show a message of Kernel Panic


Version-Release number of selected component (if applicable):


How reproducible:

Download Fedora X86_64 DVD, insert in DVD Drive of IBM X3650 M3, start machine and select boot from DVD Drive.


Steps to Reproduce:
1.Inser Fedora 16 X86_64 DVD on DVD Drive of IBM X3650 M3
2. Start Machine
3. Select boot from DVD Drive
  
Actual results:
Kernel Panic

Expected results:
DVD boot and start the installation

Additional info:
Machine have 2 Intel XEON, 48GB RAM ECC Registered, 3 HDD SAS 146GB 15K in RAID0
Comment 1 Jose Nobile 2012-03-20 17:05:45 EDT
Centos 5.7, 6.2 and Windows 7, Boot and install without problem. The some DVD disk of Fedora I did install in a HP ML150 G6 (with 2 Intel XEON, 4GB RAM, 1 HDD SAS 300GB 15K not RAID)
Comment 2 Fedora End Of Life 2013-01-16 10:12:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 11:34:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.